import './App.css';
import {Button} from 'antd-mobile'
import { BrowserRouter as Router,Route,Link, Routes } from 'react-router-dom';
import Home from './pages/Home'
import CityList from './pages/CityList';
import News from './pages/News';
import './index.css';
function App() {
  return (
    <Router>
      <div className="App">
        <ul>
          <li><Link to='/home'>首页</Link></li>
          <li><Link to='/citylist'>城市</Link></li>
        </ul>
        <Routes>
          <Route path='/home' element={<Home/>}>
            <Route path='news' element={<News />}/>
          </Route>
          <Route path='/citylist' element={<CityList/>}/>
        </Routes>
      </div>
    </Router>
  );
}

export default App;
